## mpdecimal 2.3

=== debian/changelog ===
mpdecimal (2.3-1) unstable; urgency=low

  * Initial release (Closes: #692589).

 -- Matthias Klose <doko@debian.org>  Wed, 07 Nov 2012 14:57:10 +0100
