=== debian/watch ===
version=3
http://www.bytereef.org/mpdecimal/download.html .*/mpdecimal-(.*)\.tar\.gz
