## mpdecimal 2.4.1

=== debian/changelog ===
mpdecimal (2.4.1-1) unstable; urgency=medium

  * New upstream release.

 -- Matthias Klose <doko@debian.org>  Sun, 31 Aug 2014 21:16:48 +0200
