## mpdecimal 2.4.2

=== debian/changelog ===
mpdecimal (2.4.2-3) unstable; urgency=medium

  * bpo-39576: Prevent memory error for overly optimistic precisions.
  * Bump standards version.

 -- Matthias Klose <doko@debian.org>  Wed, 26 Feb 2020 09:33:46 +0100

mpdecimal (2.4.2-2) unstable; urgency=medium

  * Bump standards version.
  * Fix building the docs in recent unstable (Steve Langasek). Closes: #887735.

 -- Matthias Klose <doko@debian.org>  Mon, 23 Apr 2018 09:44:34 +0200

mpdecimal (2.4.2-1) unstable; urgency=medium

  * New upstream release.
  * Split out a libmpdec-doc package. Closes: #751861.

 -- Matthias Klose <doko@debian.org>  Fri, 18 Mar 2016 16:43:39 +0100
