=== debian/rules ===
--- 
+++ 
@@ -17,6 +17,9 @@
 endif
 
 %:
+	dh $@ --parallel --buildsystem=autoconf
+
+binary binary-indep build build-indep:
 	dh $@ --parallel --buildsystem=autoconf --with sphinxdoc
 
 # work around debhelper, v9 overwrites CFLAGS in the build :-/
@@ -41,7 +44,7 @@
 override_dh_makeshlibs:
 	sed \
 	    -e 's/@32@/any-i386 armel armhf hppa m68k mips mipsel powerpc powerpcspe s390 sh4 sparc x32/' \
-	    -e 's/@64@/amd64 arm64 ia64 ppc64 ppc64el s390x sparc64 kfreebsd-amd64/' \
+	    -e 's/@64@/amd64 arm64 ia64 mips64el ppc64 ppc64el riscv64 s390x sparc64 kfreebsd-amd64/' \
 		debian/libmpdec.symbols.in > debian/libmpdec2.symbols
 	dh_makeshlibs
 
@@ -50,10 +53,11 @@
 	ln -sf libmpdec.so.2 debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/libmpdec.so
 
 override_dh_sphinxdoc:
+	rm -f debian/libmpdec-doc/usr/share/doc/libmpdec-doc/_static/{doctools,jquery,searchtools,sidebar,underscore}.js
+	cp -p /usr/share/javascript/sphinxdoc/1.0/{doctools,jquery,searchtools,sidebar,underscore}.js \
+		debian/tmp/usr/share/doc/mpdecimal/_static/.
 	cp -a debian/tmp/usr/share/doc/mpdecimal/* \
-		debian/libmpdec-dev/usr/share/doc/libmpdec-dev
-	rm -f debian/libmpdec-dev/usr/share/doc/libmpdec-dev/LICENSE*
-	rm -f debian/libmpdec-dev/usr/share/doc/libmpdec-dev/INSTALL*
-	cp -p /usr/share/javascript/sphinxdoc/1.0/{doctools,jquery,searchtools,sidebar,underscore}.js \
-		debian/libmpdec-dev/usr/share/doc/libmpdec-dev/_static/.
+		debian/libmpdec-doc/usr/share/doc/libmpdec-doc
+	rm -f debian/libmpdec-doc/usr/share/doc/libmpdec-doc/LICENSE*
+	rm -f debian/libmpdec-doc/usr/share/doc/libmpdec-doc/INSTALL*
 	dh_sphinxdoc
