## mpdecimal 2.5.0

=== debian/changelog ===
mpdecimal (2.5.0-4ubuntu1) groovy; urgency=medium

  * Mark a symbol as optional, not seen on s390x z12.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 07 Aug 2020 14:06:04 +0200

mpdecimal (2.5.0-4) unstable; urgency=medium

  * Update symbols files.

 -- Matthias Klose <doko@debian.org>  Thu, 06 Aug 2020 15:33:23 +0200

mpdecimal (2.5.0-1) unstable; urgency=medium

  * New upstream version.
  * Bump debhelper version.
  * Update symbols file.

 -- Matthias Klose <doko@debian.org>  Sun, 02 Aug 2020 17:14:47 +0200
