=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: mpdecimal
 Priority: optional
 Maintainer: Matthias Klose <doko@debian.org>
-Build-Depends: debhelper (>= 9), autotools-dev,
+Build-Depends: debhelper (>= 11),
 # gmp is only used when running the tests from the separate test tarball
  libgmp-dev
 Build-Depends-Indep: python3-sphinx
@@ -25,6 +25,7 @@
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
+Breaks: libpython3.8-stdlib (<< 2.8.5-2)
 Description: library for decimal floating point arithmetic (runtime library)
  mpdecimal is a package for correctly-rounded arbitrary precision decimal
  floating point arithmetic.
