=== debian/rules ===
--- 
+++ 
@@ -17,10 +17,10 @@
 endif
 
 %:
-	dh $@ --parallel --buildsystem=autoconf
+	dh $@ --buildsystem=autoconf
 
 binary binary-indep build build-indep:
-	dh $@ --parallel --buildsystem=autoconf --with sphinxdoc
+	dh $@ --buildsystem=autoconf --with sphinxdoc
 
 # work around debhelper, v9 overwrites CFLAGS in the build :-/
 
@@ -53,9 +53,11 @@
 	ln -sf libmpdec.so.2 debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/libmpdec.so
 
 override_dh_sphinxdoc:
-	rm -f debian/libmpdec-doc/usr/share/doc/libmpdec-doc/_static/{doctools,jquery,searchtools,sidebar,underscore}.js
+	rm -rf debian/tmp/usr/share/doc/mpdecimal/libmpdec++/_static
+	ln -sf ../libmpdec/_static debian/tmp/usr/share/doc/mpdecimal/libmpdec++/_static
+	rm -f debian/tmp/usr/share/doc/mpdecimal/libmpdec/_static/{doctools,jquery,searchtools,sidebar,underscore}.js
 	cp -p /usr/share/javascript/sphinxdoc/1.0/{doctools,jquery,searchtools,sidebar,underscore}.js \
-		debian/tmp/usr/share/doc/mpdecimal/_static/.
+		debian/tmp/usr/share/doc/mpdecimal/libmpdec/_static/.
 	cp -a debian/tmp/usr/share/doc/mpdecimal/* \
 		debian/libmpdec-doc/usr/share/doc/libmpdec-doc
 	rm -f debian/libmpdec-doc/usr/share/doc/libmpdec-doc/LICENSE*
