## mpdecimal 2.5.1

=== debian/changelog ===
mpdecimal (2.5.1-2deepin1) unstable; urgency=medium

  * No longer ships documentation.
    See #1013395.

 -- Tianyu Chen <sweetyfish@deepin.org>  Thu, 22 Feb 2024 14:31:33 +0800

mpdecimal (2.5.1-2) unstable; urgency=medium

  * Mark symbols as optional not seen when building with lto.

 -- Matthias Klose <doko@debian.org>  Thu, 25 Mar 2021 11:54:28 +0100

mpdecimal (2.5.1-1) unstable; urgency=medium

  * New upstream release.

 -- Matthias Klose <doko@debian.org>  Fri, 29 Jan 2021 12:29:46 +0100

mpdecimal (2.5.1~rc1-2) unstable; urgency=medium

  * New upstream release candidate.
  * Bump soname.

 -- Matthias Klose <doko@debian.org>  Mon, 11 Jan 2021 10:40:08 +0100

mpdecimal (2.5.0-5) unstable; urgency=medium

  * Mark some symbols as optional. (Helmut Grohne). Closes: #970735.
  * Bump standards version.

 -- Matthias Klose <doko@debian.org>  Tue, 08 Dec 2020 10:16:04 +0100
