=== debian/control ===
Source: mpdecimal
Priority: optional
Maintainer: Matthias Klose <doko@debian.org>
Build-Depends: debhelper (>= 12),
# gmp is only used when running the tests from the separate test tarball
 libgmp-dev
Standards-Version: 4.5.1
Section: libs
Homepage: https://www.bytereef.org/mpdecimal/index.html

Package: libmpdec-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libmpdec3 (= ${binary:Version}),                       ${misc:Depends}
Suggests: libmpdec-doc
Description: library for decimal floating point arithmetic (development files)
 mpdecimal is a package for correctly-rounded arbitrary precision decimal
 floating point arithmetic.

Package: libmpdec3
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Breaks: libpython3.8-stdlib (<< 2.8.5-2)
Description: library for decimal floating point arithmetic (runtime library)
 mpdecimal is a package for correctly-rounded arbitrary precision decimal
 floating point arithmetic.
