## mpdecimal 4.0.0

=== debian/changelog ===
mpdecimal (4.0.0-1) unstable; urgency=medium

  * New upstream version 4.0.0
  * Update packaging for mpdecimal 4.0.0
  * Split C and C++ libraries into separate packages
  * Bump debhelper compatibility level to 13
  * Update licenses in d/copyright

 -- Ondřej Surý <ondrej@debian.org>  Sun, 09 Feb 2025 11:41:21 +0100
