=== debian/control ===
Source: mpdecimal
Priority: optional
Maintainer: Ondřej Surý <ondrej@debian.org>
Build-Depends: debhelper-compat (= 13),
               libgmp-dev
Standards-Version: 4.1.3
Section: libs
Homepage: http://www.bytereef.org/mpdecimal/index.html

Package: libmpdec-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libmpdec4 (= ${binary:Version}),
         ${misc:Depends}
Suggests: libmpdec-doc
Description: library for decimal floating point arithmetic (development files)
 mpdecimal is a package for correctly-rounded arbitrary precision decimal
 floating point arithmetic.

Package: libmpdec4
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: library for decimal floating point arithmetic (runtime library)
 mpdecimal is a package for correctly-rounded arbitrary precision decimal
 floating point arithmetic.

Package: libmpdec++-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libmpdec++4 (= ${binary:Version}),
         ${misc:Depends}
Suggests: libmpdec-doc
Description: library for decimal floating point arithmetic (C++ development files)
 mpdecimal is a package for correctly-rounded arbitrary precision decimal
 floating point arithmetic.

Package: libmpdec++4
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: library for decimal floating point arithmetic (C++ runtime library)
 mpdecimal is a package for correctly-rounded arbitrary precision decimal
 floating point arithmetic.
