## mpdecimal 4.0.1

=== debian/changelog ===
mpdecimal (4.0.1-5build1) questing; urgency=medium

  * No-change rebuild for updated GCS property note on arm64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 16 Aug 2025 10:36:51 +0200

mpdecimal (4.0.1-5) unstable; urgency=medium

  * Update the autopkgtests to not use pipes

 -- Ondřej Surý <ondrej@debian.org>  Sun, 18 May 2025 22:06:32 +0200

mpdecimal (4.0.1-4) unstable; urgency=medium

  [ Ondřej Surý ]
  * Add a complete autopkgtest suite using downloadable test suite

  [ Stefan Krah ]
  * Add support for GNU Hurd (Closes: #1105761)

 -- Ondřej Surý <ondrej@debian.org>  Sun, 18 May 2025 13:56:07 +0200

mpdecimal (4.0.1-3) unstable; urgency=medium

  * Export LDXXFLAGS to be same as LDFLAGS (Closes: #1104994)

 -- Ondřej Surý <ondrej@debian.org>  Fri, 09 May 2025 19:28:02 +0200

mpdecimal (4.0.1-2) unstable; urgency=medium

  * Use arch-bits=64 in symbols files to cover more architectures.
    (Closes: #1104985)

 -- Ondřej Surý <ondrej@debian.org>  Fri, 09 May 2025 14:15:41 +0200

mpdecimal (4.0.1-1) unstable; urgency=medium

  * Remove build-depends on libgmp-dev
  * New upstream version 4.0.1 (Closes: #1104980, #1100587, #1104981)
  * Add loong64 in d/libmpdec4.symbols (Closes: #1100676)

 -- Ondřej Surý <ondrej@debian.org>  Fri, 09 May 2025 13:49:34 +0200
