=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: mpdecimal
 Priority: optional
 Maintainer: Ondřej Surý <ondrej@debian.org>
-Build-Depends: debhelper-compat (= 13),
-               libgmp-dev
+Build-Depends: debhelper-compat (= 13)
 Standards-Version: 4.1.3
 Section: libs
 Homepage: http://www.bytereef.org/mpdecimal/index.html
