=== debian/rules ===
--- 
+++ 
@@ -19,6 +19,8 @@
 DPKG_EXPORT_BUILDFLAGS = 1
 include /usr/share/dpkg/default.mk
 
+export LDXXFLAGS=$(LDFLAGS)
+
 export DPKG_GENSYMBOLS_CHECK_LEVEL=4
 
 DEB_BUILD_MULTIARCH ?= $(shell dpkg-architecture -qDEB_BUILD_MULTIARCH)
@@ -34,7 +36,6 @@
 	dh $@
 
 override_dh_auto_configure:
-	-env | grep CFLAGS
 	dh_auto_configure -- \
 		--includedir=\$${prefix}/include/$(DEB_HOST_MULTIARCH) \
 		--libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH) \
