=== debian/tests/control ===
Tests: official
Depends: libmpdec-dev,
	 build-essential,
	 unzip,
	 curl
Restrictions: needs-internet, build-needed

Tests: official++
Depends: libmpdec++-dev,
	 build-essential,
	 unzip,
	 curl
Restrictions: needs-internet, build-needed
